<!DOCTYPE html>
<html lang="en-GB">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<link rel="apple-touch-icon" sizes="180x180" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/favicon-16x16.png">
	<link rel="manifest" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/manifest.json">
	<link rel="mask-icon" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/safari-pinned-tab.svg" color="#5bbad5">
	<link rel="shortcut icon" href="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/favicon.ico">
	<meta name="msapplication-config" content="https://dandypeople.com/wp-content/themes/dandypeople/assets/favicon/browserconfig.xml">
	<meta name="theme-color" content="#393939">
	<title>Enabling Business Agility in a Nutshell &#x2d; Free Infographic Poster | Dandy People</title>

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer type="text/javascript">//<![CDATA[
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
//]]>
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->
<!-- The SEO Framework by Sybre Waaijer -->
<meta name="description" content="Most CEO&#8217;s today say Business Agility is important to them. It´s becoming more and more clear that organizations that enable their employees to find the best&#8230;" />
<meta property="og:image" content="https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37.png" />
<meta property="og:image:width" content="2374" />
<meta property="og:image:height" content="1682" />
<meta property="og:image:alt" content="Enabling Business Agility" />
<meta property="og:locale" content="en_GB" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Enabling Business Agility in a Nutshell &#x2d; Free Infographic Poster | Dandy People" />
<meta property="og:description" content="Most CEO&#8217;s today say Business Agility is important to them. It´s becoming more and more clear that organizations that enable their employees to find the best solutions to important problems outperform&#8230;" />
<meta property="og:url" content="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/" />
<meta property="og:site_name" content="Dandy People" />
<meta property="article:publisher" content="https://www.facebook.com/wearedandypeople" />
<meta property="article:published_time" content="2019-03-05T20:58+00:00" />
<meta property="article:modified_time" content="2020-03-01T17:49+00:00" />
<meta property="og:updated_time" content="2020-03-01T17:49+00:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:site" content="@dandypeople" />
<meta name="twitter:title" content="Enabling Business Agility in a Nutshell &#x2d; Free Infographic Poster | Dandy People" />
<meta name="twitter:description" content="Most CEO&#8217;s today say Business Agility is important to them. It´s becoming more and more clear that organizations that enable their employees to find the best solutions to important problems outperform&#8230;" />
<meta name="twitter:image" content="https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37.png" />
<meta name="twitter:image:width" content="2374" />
<meta name="twitter:image:height" content="1682" />
<meta name="twitter:image:alt" content="Enabling Business Agility" />
<link rel="canonical" href="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/" />
<script type="application/ld+json">{"@context":"https://schema.org","@type":"BreadcrumbList","itemListElement":[{"@type":"ListItem","position":1,"item":{"@id":"https://dandypeople.com/","name":"Dandy People"}},{"@type":"ListItem","position":2,"item":{"@id":"https://dandypeople.com/blog/category/poster/","name":"Free Posters"}},{"@type":"ListItem","position":3,"item":{"@id":"https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/","name":"Enabling Business Agility in a Nutshell &#8211; Free Infographic Poster"}}]}</script>
<meta name="p:domain_verify" content="2c8a2dc1f33aa919f0f2d7a0649d7479" />
<!-- / The SEO Framework by Sybre Waaijer | 9.35ms meta | 11.45ms boot -->

<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel='dns-prefetch' href='//cdnjs.cloudflare.com' />
<link rel='dns-prefetch' href='//media.dandypeople.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Dandy People &raquo; Enabling Business Agility in a Nutshell &#8211; Free Infographic Poster Comments Feed" href="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/feed/" />
<!-- This site uses the Google Analytics by MonsterInsights plugin v7.10.4 - Using Analytics tracking - https://www.monsterinsights.com/ -->
<script type="text/javascript" data-cfasync="false">
	var mi_version         = '7.10.4';
	var mi_track_user      = true;
	var mi_no_track_reason = '';
	
	var disableStr = 'ga-disable-UA-97507762-1';

	/* Function to detect opted out users */
	function __gaTrackerIsOptedOut() {
		return document.cookie.indexOf(disableStr + '=true') > -1;
	}

	/* Disable tracking if the opt-out cookie exists. */
	if ( __gaTrackerIsOptedOut() ) {
		window[disableStr] = true;
	}

	/* Opt-out function */
	function __gaTrackerOptout() {
	  document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
	  window[disableStr] = true;
	}
	
	if ( mi_track_user ) {
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','__gaTracker');

		__gaTracker('create', 'UA-97507762-1', 'auto');
		__gaTracker('set', 'forceSSL', true);
		__gaTracker('require', 'displayfeatures');
		__gaTracker('send','pageview');
	} else {
		console.log( "" );
		(function() {
			/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
			var noopfn = function() {
				return null;
			};
			var noopnullfn = function() {
				return null;
			};
			var Tracker = function() {
				return null;
			};
			var p = Tracker.prototype;
			p.get = noopfn;
			p.set = noopfn;
			p.send = noopfn;
			var __gaTracker = function() {
				var len = arguments.length;
				if ( len === 0 ) {
					return;
				}
				var f = arguments[len-1];
				if ( typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function' ) {
					console.log( 'Not running function __gaTracker(' + arguments[0] + " ....) because you are not being tracked. " + mi_no_track_reason );
					return;
				}
				try {
					f.hitCallback();
				} catch (ex) {

				}
			};
			__gaTracker.create = function() {
				return new Tracker();
			};
			__gaTracker.getByName = noopnullfn;
			__gaTracker.getAll = function() {
				return [];
			};
			__gaTracker.remove = noopfn;
			window['__gaTracker'] = __gaTracker;
					})();
		}
</script>
<!-- / Google Analytics by MonsterInsights -->
<link rel='stylesheet' id='wp-block-library-css'  href='https://dandypeople.com/wp-includes/css/dist/block-library/style.min.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='wc-block-style-css'  href='https://dandypeople.com/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/style.css?ver=2.5.11' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://dandypeople.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.1.7' type='text/css' media='all' />
<style id='contact-form-7-inline-css' type='text/css'>
.wpcf7 .wpcf7-recaptcha iframe {margin-bottom: 0;}.wpcf7 .wpcf7-recaptcha[data-align="center"] > div {margin: 0 auto;}.wpcf7 .wpcf7-recaptcha[data-align="right"] > div {margin: 0 0 0 auto;}
</style>
<link rel='stylesheet' id='SFSIPLUSmainCss-css'  href='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/css/sfsi-style.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css'  href='https://dandypeople.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=3.9.1' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css'  href='https://dandypeople.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=3.9.1' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css'  href='https://dandypeople.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=3.9.1' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='wpcf7-redirect-script-frontend-css'  href='https://dandypeople.com/wp-content/plugins/wpcf7-redirect/build/css/wpcf7-redirect-frontend.min.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='theme-style-css'  href='https://dandypeople.com/wp-content/themes/dandypeople/assets/styles/css/main.css?ver=1607610786' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-css'  href='https://fonts.googleapis.com/css?family=Open+Sans%3A300%2C400%2C600%7CPT+Serif%3A400%2C700&#038;ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='theme-custom-style-css'  href='https://media.dandypeople.com/custom.css?ver=1519047733' type='text/css' media='all' />
<script>if (document.location.protocol != "https:") {document.location = document.URL.replace(/^http:/i, "https:");}</script><script type='text/javascript'>
/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[]","home_url":"https:\/\/dandypeople.com","hash_tracking":"false"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend.min.js?ver=7.10.4'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/duracelltomi-google-tag-manager/js/gtm4wp-form-move-tracker.js?ver=1.11.4'></script>
<link rel='https://api.w.org/' href='https://dandypeople.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://dandypeople.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://dandypeople.com/wp-includes/wlwmanifest.xml" /> 
<link rel="alternate" type="application/json+oembed" href="https://dandypeople.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdandypeople.com%2Fblog%2Fenabling-business-agility-in-a-nutshell-free-infographic-poster%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://dandypeople.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdandypeople.com%2Fblog%2Fenabling-business-agility-in-a-nutshell-free-infographic-poster%2F&#038;format=xml" />

	<script>
		window.addEventListener("sfsi_plus_functions_loaded", function() {
			var body = document.getElementsByTagName('body')[0];
			// console.log(body);
			body.classList.add("sfsi_plus_3.37");
		})
		// window.addEventListener('sfsi_plus_functions_loaded',function(e) {
		// 	jQuery("body").addClass("sfsi_plus_3.37")
		// });
		jQuery(document).ready(function(e) {
			jQuery("body").addClass("sfsi_plus_3.37")
		});

		function sfsi_plus_processfurther(ref) {
			var feed_id = 'cGgzdWIrOXp6SUYxdEZSVFdlRmk1bzEzOUpRRlVjUWZFZVgxdVJleVZiVlcxcDZsWTQ3R1hldC9yTk5nak1IU2QzM2EzVDh3Q1UwRDdBTWIzalNZcUYzM1lUZGdzbS84Y0QwWGk3Q2xPaUtEOHVFbGNITVhhRC9aZzhweC9qQ0Z8Z0JIVFhZZGgrSjc0aDYyS0h5RXRVd08vVmpxaXZaK1hod3JJMkMwbWhudz0=';
			var feedtype = 8;
			var email = jQuery(ref).find('input[name="email"]').val();
			var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
			if ((email != "Enter your email") && (filter.test(email))) {
				if (feedtype == "8") {
					var url = "https://api.follow.it/subscription-form/" + feed_id + "/" + feedtype;
					window.open(url, "popupwindow", "scrollbars=yes,width=1080,height=760");
					return true;
				}
			} else {
				alert("Please enter email address");
				jQuery(ref).find('input[name="email"]').focus();
				return false;
			}
		}
	</script>
	<style>
		.sfsi_plus_subscribe_Popinner {
			width: 100% !important;
			height: auto !important;
			border: 1px solid #b5b5b5 !important;
			padding: 18px 0px !important;
			background-color: #ffffff !important;
		}

		.sfsi_plus_subscribe_Popinner form {
			margin: 0 20px !important;
		}

		.sfsi_plus_subscribe_Popinner h5 {
			font-family: Helvetica,Arial,sans-serif !important;

			font-weight: bold !important;
			color: #000000 !important;
			font-size: 16px !important;
			text-align: center !important;
			margin: 0 0 10px !important;
			padding: 0 !important;
		}

		.sfsi_plus_subscription_form_field {
			margin: 5px 0 !important;
			width: 100% !important;
			display: inline-flex;
			display: -webkit-inline-flex;
		}

		.sfsi_plus_subscription_form_field input {
			width: 100% !important;
			padding: 10px 0px !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=email] {
			font-family: Helvetica,Arial,sans-serif !important;

			font-style: normal !important;
			color:  !important;
			font-size: 14px !important;
			text-align: center !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=email]::-webkit-input-placeholder {
			font-family: Helvetica,Arial,sans-serif !important;

			font-style: normal !important;
			color:  !important;
			font-size: 14px !important;
			text-align: center !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=email]:-moz-placeholder {
			/* Firefox 18- */
			font-family: Helvetica,Arial,sans-serif !important;

			font-style: normal !important;
			color:  !important;
			font-size: 14px !important;
			text-align: center !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=email]::-moz-placeholder {
			/* Firefox 19+ */
			font-family: Helvetica,Arial,sans-serif !important;

			font-style: normal !important;
			color:  !important;
			font-size: 14px !important;
			text-align: center !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=email]:-ms-input-placeholder {
			font-family: Helvetica,Arial,sans-serif !important;

			font-style: normal !important;
			color:  !important;
			font-size: 14px !important;
			text-align: center !important;
		}

		.sfsi_plus_subscribe_Popinner input[type=submit] {
			font-family: Helvetica,Arial,sans-serif !important;

			font-weight: bold !important;
			color: #000000 !important;
			font-size: 16px !important;
			text-align: center !important;
			background-color: #dedede !important;
		}
	</style>
	<meta name="follow.it-verification-code-cGgzdWIrOXp6SUYxdEZSVFdlRmk1bzEzOUpRRlVjUWZFZVgxdVJleVZiVlcxcDZsWTQ3R1hldC9yTk5nak1IU2QzM2EzVDh3Q1UwRDdBTWIzalNZcUYzM1lUZGdzbS84Y0QwWGk3Q2xPaUtEOHVFbGNITVhhRC9aZzhweC9qQ0Z8Z0JIVFhZZGgrSjc0aDYyS0h5RXRVd08vVmpxaXZaK1hod3JJMkMwbWhudz0=" content="7fFbKg9GzCFPgzP02EQe"/>
<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer type="text/javascript">//<![CDATA[
var google_tag_params = {"pagePostType":"post","pagePostType2":"single-post","pageCategory":["poster"],"pagePostAuthor":"Mia Kolmodin"};
	var dataLayer_content = {"pagePostType":"post","pagePostType2":"single-post","pageCategory":["poster"],"pagePostAuthor":"Mia Kolmodin","google_tag_params":window.google_tag_params};
	dataLayer.push( dataLayer_content );//]]>
</script>
<script data-cfasync="false">//<![CDATA[
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.'+'js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TMTDXSX');//]]>
</script>
<!-- End Google Tag Manager -->
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style></head>

<body data-rsssl=1 class="post-template-default single single-post postid-12867 single-format-standard theme-dandypeople woocommerce-no-js">

		<header class="header bg-inverse">
		<div class="container">
			<nav class="navbar navbar-inverse bg-inverse navbar-toggleable-lg">				<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#primary-nav" aria-controls="primary-nav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

													<a href="https://dandypeople.com/" class="navbar-brand logo" id="brand-logo" rel="home" tabindex="-1"><img src="https://dandypeople.com/wp-content/themes/dandypeople/assets/images/logos/dandypeople-2-lines-white.svg" alt="Dandy People" class="img-fluid" /></a>
				
				<div class="collapse navbar-collapse" id="primary-nav">
																<div class="navbar-tagline">
							<div class="navbar-tagline-text">Our purpose is to inspire to change &amp; unleash the brainpower in any organization</div>
						</div>
										<ul id="menu-top-nav-left" class="navbar-nav mr-auto"><li id="menu-item-71" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-71 nav-item"><a title="Services" href="https://dandypeople.com/services/" class="nav-link">Services</a></li>
<li id="menu-item-167" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-167 nav-item"><a title="Trainings" href="https://dandypeople.com/training/" class="nav-link">Trainings</a></li>
<li id="menu-item-17" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-17 nav-item"><a title="Team" href="https://dandypeople.com/team/" class="nav-link">Team</a></li>
<li id="menu-item-18" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-18 nav-item"><a title="Clients" href="https://dandypeople.com/clients/" class="nav-link">Clients</a></li>
<li id="menu-item-12178" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12178 nav-item"><a title="Store" href="https://dandypeople.com/shop/" class="nav-link">Store</a></li>
<li id="menu-item-13765" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13765 nav-item"><a title="Posters" href="https://dandypeople.com/posters/" class="nav-link">Posters</a></li>
</ul>					<ul id="menu-top-nav-right" class="navbar-nav"><li id="menu-item-13766" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-13766 nav-item"><a title="Blog" href="https://dandypeople.com/blog/" class="nav-link">Blog</a></li>
<li id="menu-item-73" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-73 nav-item"><a title="Why us" href="https://dandypeople.com/how-we-lead-change/" class="nav-link">Why us</a></li>
<li id="menu-item-72" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-72 nav-item"><a title="Contact" href="https://dandypeople.com/contact/" class="nav-link">Contact</a></li>
</ul>				</div>
			</nav>
		</div>
	</header>


	<main id="main" class="layout-main-content" role="main">
			<div class="breadcrumbs container" typeof="BreadcrumbList" vocab="https://schema.org/">
		<!-- Breadcrumb NavXT 6.4.0 -->
<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Go to Dandy People." href="https://dandypeople.com" class="home"><span property="name">Dandy People</span></a><meta property="position" content="1"></span> &gt; <span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Go to Blog." href="https://dandypeople.com/blog/" class="post-root post post-post"><span property="name">Blog</span></a><meta property="position" content="2"></span> &gt; <span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Go to the Free Posters category archives." href="https://dandypeople.com/blog/category/poster/" class="taxonomy category"><span property="name">Free Posters</span></a><meta property="position" content="3"></span> &gt; <span class="post post-post current-item">Enabling Business Agility in a Nutshell &#8211; Free Infographic Poster</span>	</div>
		<div class="container">

			<div class="row">				<div class="col-12 col-md-7 col-lg-8">
					
					
<article id="post-12867" class="post-12867 post type-post status-publish format-standard hentry category-poster">
	<header class="entry-header">
		<h1 class="entry-title">Enabling Business Agility in a Nutshell &#8211; Free Infographic Poster</h1>	<div class="author">
		<div class="author-photo">
			<a href="https://dandypeople.com/blog/author/miko/">
				<img alt='' src='https://secure.gravatar.com/avatar/f0043c5df8ec8a9c02e2f55e1ef25805?s=128&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/f0043c5df8ec8a9c02e2f55e1ef25805?s=256&#038;d=mm&#038;r=g 2x' class='avatar avatar-128 photo' height='128' width='128' />			</a>
		</div>
		<div class="author-meta">
			<div class="label">
				Written by			</div>
			<div class="author-name">
				<a href="https://dandypeople.com/blog/author/miko/" title="Posts by Mia Kolmodin" rel="author">Mia Kolmodin</a>			</div>
		</div>
	</div>
	</header>

	<div class="entry-content">
		<p><img class="alignright wp-image-12882" src="https://media.dandypeople.com/2019/03/business-performance-team.png" alt="Business Performance Team" width="365" height="319" srcset="https://media.dandypeople.com/2019/03/business-performance-team.png 1281w, https://media.dandypeople.com/2019/03/business-performance-team-768x672.png 768w, https://media.dandypeople.com/2019/03/business-performance-team-600x525.png 600w" sizes="(max-width: 365px) 100vw, 365px" />Most CEO&#8217;s today say <strong>Business Agility</strong> is important to them. It´s becoming more and more clear that organizations that enable their employees to find the best solutions to important problems outperform their competitors. To do this we many times need to take a very different perspective on how to manage our companies than what we have been used to. Old leadership principles and management practices don´t give the support or control they used to &#8211; they are instead actively hindering the organization from acting on new knowledge and doing whats best for the company and the customers.</p>
<h2>How to create human and flexible organizations for more value</h2>
<p>In this poster we cover the combination of the people perspective and the business perspective and how new perspectives and ways of working can enable business agility. Only once these two perspectives are in sync we can truly empower people and build learning organizations that not just handle complexity better &#8211; but even uses it as a business advantage.</p>
<p>To create this poster I have worked with two of the front runners within both of the areas (together with Managers) that most of all have to change to enable Business Agility, <a href="https://www.linkedin.com/in/bjarte-bogsnes-41557910/">Bjarte Bogsnes</a> within Finance and <a href="https://www.linkedin.com/in/piamia/">Pia-Maria Thorén</a> within HR.</p>
<p><strong>FREE DOWNLOAD:</strong> <a href="http://bit.ly/2TkHwyS">Here you can download the Enabling Business Agility Poster for free (PDF) &gt;</a></p>
<p><strong>FREE DOWNLOAD:</strong> <a href="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-poster-translated-to-portuguese-2/">Portuguese &gt;</a></p>
<p><strong>FREE DOWNLOAD: </strong><a href="https://dandypeople.com/blog/activer-lagilite-dentreprise-enabling-business-agility-in-a-nutshell-poster-translated-to-french/">French &gt;</a><br />
<img class="alignright size-full wp-image-12868" src="https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37.png" alt="Enabling Business Agility" width="2374" height="1682" srcset="https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37.png 2374w, https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37-768x544.png 768w, https://media.dandypeople.com/2019/03/Skärmavbild-2019-03-05-kl.-21.01.37-600x425.png 600w" sizes="(max-width: 2374px) 100vw, 2374px" /></p>
<p>Pia-Maria Thorén - Inspiration Director at Agile People and Bjarte Bogsnes - Chairman Beyond Budgeting Roundtable. <a href="https://www.linkedin.com/in/btjsandberg/">Björn Sandberg</a> has also contributed with his elegant model for learning organizations.</p>
<p><strong>TRAINING:</strong> Don´t miss learning all about how to do this at the <a href="https://dandypeople.com/training/enabling-business-agility-through-finance-and-hr-1-day-training/">awesome training &#8220;Enabling Business Agility&#8221;</a> with Pia-Maria and Bjarte Bogsnes at Dandy People in Stockholm!</p>
<h2>Beyond Budgeting Principles<strong><br />
<img class="alignright size-full wp-image-12877" src="https://media.dandypeople.com/2019/03/beyond-bugeting-principles.png" alt="Beyond Budgeting principles" width="3238" height="2182" srcset="https://media.dandypeople.com/2019/03/beyond-bugeting-principles.png 3238w, https://media.dandypeople.com/2019/03/beyond-bugeting-principles-768x518.png 768w, https://media.dandypeople.com/2019/03/beyond-bugeting-principles-600x404.png 600w" sizes="(max-width: 3238px) 100vw, 3238px" /><br />
</strong></h2>
<h2>Separating Business processes to enable Business Agility</h2>
<p>Separate conflicting purposes into different processes and then improve each one<br />
<img class="alignright size-full wp-image-12878" src="https://media.dandypeople.com/2019/03/business-agility-separate-processes.png" alt="" width="2238" height="1294" srcset="https://media.dandypeople.com/2019/03/business-agility-separate-processes.png 2238w, https://media.dandypeople.com/2019/03/business-agility-separate-processes-768x444.png 768w, https://media.dandypeople.com/2019/03/business-agility-separate-processes-600x347.png 600w" sizes="(max-width: 2238px) 100vw, 2238px" /></p>
<h2>People Perspective &#8211; Theory X and Y</h2>
<p><img class="alignright size-full wp-image-12880" src="https://media.dandypeople.com/2019/03/theory-x-y.png" alt="" width="2330" height="1057" srcset="https://media.dandypeople.com/2019/03/theory-x-y.png 2330w, https://media.dandypeople.com/2019/03/theory-x-y-768x348.png 768w, https://media.dandypeople.com/2019/03/theory-x-y-600x272.png 600w" sizes="(max-width: 2330px) 100vw, 2330px" /></p>
<p>If we have an X view on people we believe they are lazy and don&#8217;t want to do a good job. They need to be managed and controlled to do their work and have very little creativity. This is reflecting how traditional management processes are set up.</p>
<p>If we have an Y view on people we believe that under the right conditions people like to work and that they are creative. People are motivated when they take ownership and set their own goals. This is a modern management view for the knowledge era of today.</p>
<h2>Free to download, use and share</h2>
<p><span id="more-12867"></span></p>
<p>The posters is published under <a href="https://creativecommons.org/licenses/by-sa/2.5/se/deed.en">Creative Commons License</a>, so please use it and share it as you like. If you are interested in doing a translation to any other languages please let me know and I will help you with the file and publish it here in the blog as well.</p>
<p><strong>You are free to:</strong></p>
<p><strong>Share</strong> — copy and redistribute the material in any medium or format<br />
<strong>Adapt</strong> — remix, transform, and build upon the material for any purpose, even commercially.<br />
This license is acceptable for Free Cultural Works.<br />
The licensor cannot revoke these freedoms as long as you follow the license terms.</p>
<p><strong>Under the following terms:</strong></p>
<p><strong>Attribution</strong> — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.<br />
<strong>ShareAlike</strong> — If you remix, transform, or build upon the material, you must distribute your contributions under the same license as the original.<br />
<strong>No additional restrictions</strong> — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits.</p>
<p><img class="aligncenter size-full wp-image-12460" src="https://media.dandypeople.com/2017/09/poster-agile-series.jpg" alt="" width="1291" height="305" srcset="https://media.dandypeople.com/2017/09/poster-agile-series.jpg 1291w, https://media.dandypeople.com/2017/09/poster-agile-series-768x181.jpg 768w, https://media.dandypeople.com/2017/09/poster-agile-series-600x142.jpg 600w" sizes="(max-width: 1291px) 100vw, 1291px" /></p>
<p><a href="https://dandypeople.com/blog/agile-explained-infographic-posters-collection/">Here you find all the other posters</a> in the series that are now translated to 15 languages and downloaded over 70.000 times world wide.</p>
<div class="sfsiaftrpstwpr"  style=""><div class='sfsi_plus_Sicons' style='float:left'><div style='float:left;margin:0 0px; line-height:45px'><span></span></div><div class="sfsiplus_norm_row sfsi_plus_wDivothr"><div style='width:40px; height:40px;margin-left:5px;margin-bottom:5px;' class='sfsi_plus_wicons shuffeldiv '><div class='sfsiplus_inerCnt'><a class=' sficn' data-effect=''   href='javascript:void(0);'  style='opacity:1' ><img alt='Twitter' title='Twitter' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/icons_theme/thin/thin_twitter.png' width='40' height='40' style='' class='sfcm sfsi_wicon sfsiplusid_round_icon_twitter' data-effect=''  /></a><div class="sfsi_plus_tool_tip_2 sfsi_plus_twt_tool_bdr sfsi_plus_Tlleft sfsiplusid_twitter" style="display:block;width:59px;opacity:0;z-index:-1;"><span class="bot_arow bot_twt_arow"></span><div class="sfsi_plus_inside"><div  class='icon2'><div class='sf_twiter' style='display: inline-block;vertical-align: middle;width: auto;'>
						<a href='https://twitter.com/intent/tweet?text=Hey%2C+check+out+this+cool+site+I+found%3A+www.dandypoeple.com+%23agile https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/'style='display:inline-block' >
							<img nopin=nopin width='auto' class='sfsi_plus_wicon' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/share_icons/Twitter_Tweet/en_US_Tweet.svg' alt='Tweet' title='Tweet' >
						</a>
					</div></div></div></div></div></div><div style='width:40px; height:40px;margin-left:5px;margin-bottom:5px;' class='sfsi_plus_wicons shuffeldiv '><div class='sfsiplus_inerCnt'><a class=' sficn' data-effect='' target='_blank'  href='https://www.linkedin.com/company-beta/16254385/'  style='opacity:1' ><img alt='LinkedIn' title='LinkedIn' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/icons_theme/thin/thin_linkedin.png' width='40' height='40' style='' class='sfcm sfsi_wicon sfsiplusid_round_icon_linkedin' data-effect=''  /></a><div class="sfsi_plus_tool_tip_2 sfsi_plus_linkedin_tool_bdr sfsi_plus_Tlleft sfsiplusid_linkedin" style="display:block;width:66px;opacity:0;z-index:-1;"><span class="bot_arow bot_linkedin_arow"></span><div class="sfsi_plus_inside"><div  class='icon2'><a href='https://www.linkedin.com/shareArticle?url=https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/'><img class='sfsi_premium_wicon' nopin=nopin alt='Share' title='Share' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/share_icons/Linkedin_Share/en_US_share.svg'  /></a></div></div></div></div></div><div style='width:40px; height:40px;margin-left:5px;margin-bottom:5px;' class='sfsi_plus_wicons shuffeldiv '><div class='sfsiplus_inerCnt'><a class=' sficn' data-effect='' target='_blank'  href='https://www.facebook.com/wearedandypeople/'  style='opacity:1' ><img alt='Facebook' title='Facebook' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/icons_theme/thin/thin_fb.png' width='40' height='40' style='' class='sfcm sfsi_wicon sfsiplusid_round_icon_facebook' data-effect=''  /></a><div class="sfsi_plus_tool_tip_2 sfsi_plus_fb_tool_bdr sfsi_plus_Tlleft sfsiplusid_facebook" style="display:block;width:62px;opacity:0;z-index:-1;"><span class="bot_arow bot_fb_arow"></span><div class="sfsi_plus_inside"><div  class='icon3'><a href='https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fdandypeople.com%2Fblog%2Fenabling-business-agility-in-a-nutshell-free-infographic-poster%2F' style='display:inline-block;'  > <img class='sfsi_wicon'  data-pin-nopin='true' width='auto' height='auto' alt='fb-share-icon' title='Facebook Share' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/images/share_icons/fb_icons/en_US.svg''  /></a></div></div></div></div></div></div ></div></div>	</div>

	<footer class="entry-footer">
			<aside class="entry-meta">		
			<div class="cat-links">
			<div class="label">Posted in</div><a href="https://dandypeople.com/blog/category/poster/" rel="category tag">Free Posters</a>		</div>
			</aside>
	</footer>
</article>

<div id="comments" class="comments-area">

			<h2 class="comments-title">
			2 thoughts on &ldquo;<span>Enabling Business Agility in a Nutshell &#8211; Free Infographic Poster</span>&rdquo;		</h2><!-- .comments-title -->

		
		<ol class="comment-list">
					<li id="comment-118703" class="comment even thread-even depth-1 parent">
			<article id="div-comment-118703" class="comment-body">
				<footer class="comment-meta">
					<div class="comment-author vcard">
						<img alt='' src='https://secure.gravatar.com/avatar/ad41b34bd203383da85569f8cf6f8b08?s=32&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/ad41b34bd203383da85569f8cf6f8b08?s=64&#038;d=mm&#038;r=g 2x' class='avatar avatar-32 photo' height='32' width='32' />						<b class="fn">Fadi</b> <span class="says">says:</span>					</div><!-- .comment-author -->

					<div class="comment-metadata">
						<a href="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/#comment-118703">
							<time datetime="2021-05-05T15:15:40+02:00">
								May 5, 2021 at 3:15 pm							</time>
						</a>
											</div><!-- .comment-metadata -->

									</footer><!-- .comment-meta -->

				<div class="comment-content">
					<p>Very helpful and useful, I highly recommend 👌</p>
				</div><!-- .comment-content -->

				<div class="reply"><a rel='nofollow' class='comment-reply-link' href='https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/?replytocom=118703#respond' data-commentid="118703" data-postid="12867" data-belowelement="div-comment-118703" data-respondelement="respond" aria-label='Reply to Fadi'>Reply</a></div>			</article><!-- .comment-body -->
		<ol class="children">
		<li id="comment-119789" class="comment byuser comment-author-miko bypostauthor odd alt depth-2">
			<article id="div-comment-119789" class="comment-body">
				<footer class="comment-meta">
					<div class="comment-author vcard">
						<img alt='' src='https://secure.gravatar.com/avatar/f0043c5df8ec8a9c02e2f55e1ef25805?s=32&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/f0043c5df8ec8a9c02e2f55e1ef25805?s=64&#038;d=mm&#038;r=g 2x' class='avatar avatar-32 photo' height='32' width='32' />						<b class="fn">Mia Kolmodin</b> <span class="says">says:</span>					</div><!-- .comment-author -->

					<div class="comment-metadata">
						<a href="https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/#comment-119789">
							<time datetime="2021-05-13T13:01:48+02:00">
								May 13, 2021 at 1:01 pm							</time>
						</a>
											</div><!-- .comment-metadata -->

									</footer><!-- .comment-meta -->

				<div class="comment-content">
					<p>Thank you so much Fadi 🙂</p>
				</div><!-- .comment-content -->

				<div class="reply"><a rel='nofollow' class='comment-reply-link' href='https://dandypeople.com/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/?replytocom=119789#respond' data-commentid="119789" data-postid="12867" data-belowelement="div-comment-119789" data-respondelement="respond" aria-label='Reply to Mia Kolmodin'>Reply</a></div>			</article><!-- .comment-body -->
		</li><!-- #comment-## -->
</ol><!-- .children -->
</li><!-- #comment-## -->
		</ol><!-- .comment-list -->

			<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/#respond" style="display:none;">Cancel reply</a></small></h3><form action="https://dandypeople.com/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate><p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> Required fields are marked <span class="required">*</span></p><p class="comment-form-comment"><label for="comment">Comment</label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" required="required"></textarea></p><p class="comment-form-author"><label for="author">Name <span class="required">*</span></label> <input id="author" name="author" type="text" value="" size="30" maxlength="245" required='required' /></p>
<p class="comment-form-email"><label for="email">Email <span class="required">*</span></label> <input id="email" name="email" type="email" value="" size="30" maxlength="100" aria-describedby="email-notes" required='required' /></p>
<p class="comment-form-url"><label for="url">Website</label> <input id="url" name="url" type="url" value="" size="30" maxlength="200" /></p>
<p class="comment-form-cookies-consent"><input id="wp-comment-cookies-consent" name="wp-comment-cookies-consent" type="checkbox" value="yes" /> <label for="wp-comment-cookies-consent">Save my name, email, and website in this browser for the next time I comment.</label></p>
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Post Comment" /> <input type='hidden' name='comment_post_ID' value='12867' id='comment_post_ID' />
<input type='hidden' name='comment_parent' id='comment_parent' value='0' />
</p><p style="display: none;"><input type="hidden" id="akismet_comment_nonce" name="akismet_comment_nonce" value="77b4b5fd44" /></p><p style="display: none;"><input type="hidden" id="ak_js" name="ak_js" value="210"/></p></form>	</div><!-- #respond -->
	<p class="akismet_comment_form_privacy_notice">This site uses Akismet to reduce spam. <a href="https://akismet.com/privacy/" target="_blank" rel="nofollow noopener">Learn how your comment data is processed</a>.</p>
</div><!-- #comments -->

				</div>
				<div class="col-12 col-md-5 col-lg-4">
					<div id="woocommerce_widget_cart-2" class="widget woocommerce widget_shopping_cart"><h5 class="widget-title">Shopping basket</h5><div class="hide_cart_widget_if_empty"><div class="widget_shopping_cart_content"></div></div></div><div id="nav_menu-5" class="widget widget_nav_menu"><h5 class="widget-title">Blog Content by Categories</h5><div class="menu-blog-sidebar-menu-container"><ul id="menu-blog-sidebar-menu" class="menu"><li id="menu-item-13628" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-13628"><a href="https://dandypeople.com/blog/category/videos/">Video &#8211; Our videos on Agile</a></li>
<li id="menu-item-13826" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-13826"><a href="https://dandypeople.com/blog/category/podcast/">Podcast &#8211; Podcasts we are joining</a></li>
<li id="menu-item-10966" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-10966"><a href="https://dandypeople.com/blog/category/pattern-cards-for-successful-agile-change/">Free Pattern Cards For Successful Agile Change</a></li>
<li id="menu-item-8890" class="menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-8890"><a href="https://dandypeople.com/blog/category/poster/">Posters &#038; Canvases &#8211; FREE DOWNLOAD</a></li>
<li id="menu-item-11941" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-11941"><a href="https://dandypeople.com/blog/category/cynefin/">Cynefin &#8211; Context Cards, Poster and Simulation</a></li>
<li id="menu-item-8897" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-8897"><a href="https://dandypeople.com/blog/category/simulation/">Agile &#038; Lean simulations &#038; Serious Games</a></li>
<li id="menu-item-11198" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-11198"><a href="https://dandypeople.com/blog/category/get-seated-for-agile/">Interior for Agile Teams</a></li>
<li id="menu-item-12126" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-12126"><a href="https://dandypeople.com/blog/category/workshop/">Workshop descriptions</a></li>
<li id="menu-item-12219" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-12219"><a href="https://dandypeople.com/blog/category/case-study/">Case Studies</a></li>
<li id="menu-item-9187" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-9187"><a href="https://dandypeople.com/blog/category/company-news/">Company News</a></li>
</ul></div></div><div id="text-2" class="widget widget_text"><h5 class="widget-title">Our Trainings</h5>			<div class="textwidget">	
		
					
			
			<div class="course post-14953 type-course status-publish has-post-thumbnail hentry course-category-company-onsite-trainings course-category-public-trainings-workshops" id="post-14953">
									<a href="https://dandypeople.com/training/agile-leadership-in-a-nutshell-grund/" title="Agile Leadership in a Nutshell &#8211; Agilt ledarskap med Certifiering &#8211; 2 dagar" class="course-photo">
						<img src="https://media.dandypeople.com/2019/12/agile-leadership-training-lits-picture-450x450.jpg" alt="Agile Leadership in a Nutshell &#8211; Agilt ledarskap med Certifiering &#8211; 2 dagar">
					</a>
								<div class="course-name">
											<a href="https://dandypeople.com/training/agile-leadership-in-a-nutshell-grund/" title="Agile Leadership in a Nutshell &#8211; Agilt ledarskap med Certifiering &#8211; 2 dagar">Agile Leadership in a Nutshell &#8211; Agilt ledarskap med Certifiering &#8211; 2 dagar</a>
									</div>
				<div class="course-information">
											<div class="course-information-group course-target">
							<strong>Target Group:</strong> <span>Ledare och chefer, oavsett branch eller nivå. Alla som vill öka sitt teams, arbetsgrupp eller organisations innovationskraft och effektivitet. Ledare som vill leda en snabbrörlig agil organisation.</span>
						</div>
					
											<div class="course-information-group course-teachers">
							<strong>Teachers:</strong>
																														<span class="course-teacher">Björn Sandberg</span>,																															<span class="course-teacher">Mia Kolmodin</span>																					</div>
										
					<div class="course-link">
													<a href="https://dandypeople.com/training/agile-leadership-in-a-nutshell-grund/" class="btn btn-primary">Läs mer och boka din plats</a>
											</div>
				</div>
				<div class="course-date bg-dark">Nästa tillfälle: 16 November</div>			</div>
		
	
</div>
		</div>	<div class="sidebar">

		<div class="newsletter-signup">
			<div class="container">
				<div class="row">
					<div class="col-12">
													<div class="newsletter-signup-title">
								<h4>Dandy Newsletter Signup</h4>
							</div>
																		<div role="form" class="wpcf7" id="wpcf7-f458-o1" lang="sv-SE" dir="ltr">
<div class="screen-reader-response"></div>
<form action="/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/#wpcf7-f458-o1" method="post" class="wpcf7-form mailchimp-ext-0.5.34" novalidate="novalidate">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="458" />
<input type="hidden" name="_wpcf7_version" value="5.1.7" />
<input type="hidden" name="_wpcf7_locale" value="sv_SE" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f458-o1" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="g-recaptcha-response" value="" />
</div>
<div class="form-group">
<label for="NewsletterSignupName">Name</label><br />
<span class="wpcf7-form-control-wrap subscriber-name"><input type="text" name="subscriber-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required form-control form-control-lg" id="NewsletterSignupName" aria-required="true" aria-invalid="false" placeholder="Your name..." /></span>
</div>
<div class="form-group">
<label for="NewsletterSignupEmail">Email</label><br />
<span class="wpcf7-form-control-wrap subscriber-email"><input type="email" name="subscriber-email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email form-control form-control-lg" id="NewsletterSignupEmail" aria-required="true" aria-invalid="false" placeholder="Your email address..." /></span>
</div>
<div class="form-group">
<div class="wpcf7-form-control-wrap"><div data-sitekey="6Lfijh8UAAAAAN2JmJdxP286TW74G3BUTMlhbKLs" data-size="compact" class="wpcf7-form-control g-recaptcha wpcf7-recaptcha"></div>
<noscript>
	<div class="grecaptcha-noscript">
		<iframe src="https://www.google.com/recaptcha/api/fallback?k=6Lfijh8UAAAAAN2JmJdxP286TW74G3BUTMlhbKLs" frameborder="0" scrolling="no" width="310" height="430">
		</iframe>
		<textarea name="g-recaptcha-response" rows="3" cols="40" placeholder="reCaptcha Response Here">
		</textarea>
	</div>
</noscript>
</div>
</div>
<div class="form-group">
 <input type="submit" value="Get updated!" class="wpcf7-form-control wpcf7-submit btn btn-lg btn-default btn-block" />
</div>
<div class="wpcf7-response-output wpcf7-display-none"></div><p style="display: none !important"><span class="wpcf7-form-control-wrap referer-page"><input type="hidden" name="referer-page" value="http://Direct%20Visit" data-value="http://Direct%20Visit" class="wpcf7-form-control wpcf7-text referer-page" aria-invalid="false"></span></p>
<!-- Chimpmail extension by Renzo Johnson --></form></div>						
												
					</div>
				</div>
			</div>
		</div>
		
	</div>
		<div id="recent-posts-3" class="widget widget_recent_entries">		<h5 class="widget-title">Recent Posts</h5>		<ul>
											<li>
					<a href="https://dandypeople.com/blog/the-agile-weather-report-part-3/">The Agile Weather Report Part 3</a>
									</li>
											<li>
					<a href="https://dandypeople.com/blog/strength-testing-your-product-strategy/">Strengthening your product strategy 1: assess</a>
									</li>
											<li>
					<a href="https://dandypeople.com/blog/climbing-the-agile-mountain-with-the-unilever-mountaineers/">Climbing the Agile mountain with the Unilever Mountaineers</a>
									</li>
											<li>
					<a href="https://dandypeople.com/blog/the-buddy-system-case-study/">The Buddy System &#8211; A way to build a flexible Learning Organization &#8211; Case Study</a>
									</li>
											<li>
					<a href="https://dandypeople.com/blog/%e6%95%8f%e6%8d%b7%e6%95%99%e7%bb%83-%e7%ae%80%e8%80%8c%e8%a8%80%e4%b9%8b-agile-coaching-in-a-nutshell-in-simplified-chinese/">敏捷教练 &#8211; 简而言之 Agile Coaching in a Nutshell in Simplified Chinese</a>
									</li>
					</ul>
		</div><div id="recent-comments-3" class="widget widget_recent_comments"><h5 class="widget-title">Recent Comments</h5><ul id="recentcomments"><li class="recentcomments"><span class="comment-author-link">Mia Kolmodin</span> on <a href="https://dandypeople.com/blog/gestion-del-cambio-agil-en-pocas-palabras-agile-change-management-in-a-nutshell-poster/#comment-128769">Gestión del Cambio Ágil en pocas palabras &#8211; Agile Change Management in a Nutshell Poster</a></li><li class="recentcomments"><span class="comment-author-link"><a href='http://rosanafssantos' rel='external nofollow ugc' class='url'>Rosana</a></span> on <a href="https://dandypeople.com/blog/agile-coaching-em-poucas-palavras-agile-coaching-in-a-nutshell-in-portuguese/#comment-128155">Agile Coaching Em poucas palavras &#8211; Agile Coaching in a Nutshell in Portuguese</a></li><li class="recentcomments"><span class="comment-author-link">Mia Kolmodin</span> on <a href="https://dandypeople.com/blog/customer-journey-organizacion-del-producto/#comment-127296">Customer Journey Organización del Producto &#8211; The Customer Journey Product Organization Translated to Spanish</a></li><li class="recentcomments"><span class="comment-author-link">Maria Elisa</span> on <a href="https://dandypeople.com/blog/customer-journey-organizacion-del-producto/#comment-126432">Customer Journey Organización del Producto &#8211; The Customer Journey Product Organization Translated to Spanish</a></li><li class="recentcomments"><span class="comment-author-link">Tammy Fisher</span> on <a href="https://dandypeople.com/blog/agile-leadership-team-in-a-nutshell-poster/#comment-125415">Agile Leadership Team in a Nutshell Poster</a></li></ul></div>				</div>
			</div>

		</div>


	</main>



	<div class="support-and-network">
		<div class="container">
			<div class="row">
														<div class="col-12 col-md-6">
						<h3 class="title">We Support</h3>
																																				<div class="media">
																													<img class="d-flex mr-3" src="https://media.dandypeople.com/2020/09/Nattvandrarna-webb-logo.jpg" alt="Nattvandrarna">
																		<div class="media-body">
										<h5 class="mt-0">Nattvandrarna</h5>
										<p>Dandy People supports Nattvandrarna financially to give them further possibilites to provide safe spaces for young people in our society.</p>
																																<a href="http://nattvandrarna.se">nattvandrarna.se</a>
																														</div>
								</div>
																										</div>
														<div class="col-12 col-md-6">
						<h3 class="title">Our Network</h3>
																																				<div class="media">
																													<img class="d-flex mr-3" src="https://media.dandypeople.com/2017/04/agila-kontrakt.png" alt="Agile Procurement and Contracting">
																		<div class="media-body">
										<h5 class="mt-0">Agile Procurement and Contracting</h5>
										<p>We are one of the founding partners and drivers of Agilakontrakt.se, aiming to Agilize public procurement in Sweden.</p>
																																<a href="http://agilakontrakt.se">agilakontrakt.se</a>
																														</div>
								</div>
																										</div>
				
			</div>
		</div>
	</div>

	<div class="newsletter-signup">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-12 col-sm-10 col-md-6 col-lgh-6">
											<div class="newsletter-signup-title">
							<h2 class="primary-header underline">Dandy Newsletter Signup</h2>
						</div>
																<div class="newsletter-signup-intro-text">
							<p>Sign up for email alerts to stay current with our latest insights and trainings.</p>
						</div>
										<div role="form" class="wpcf7" id="wpcf7-f458-o2" lang="sv-SE" dir="ltr">
<div class="screen-reader-response"></div>
<form action="/blog/enabling-business-agility-in-a-nutshell-free-infographic-poster/#wpcf7-f458-o2" method="post" class="wpcf7-form mailchimp-ext-0.5.34" novalidate="novalidate">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="458" />
<input type="hidden" name="_wpcf7_version" value="5.1.7" />
<input type="hidden" name="_wpcf7_locale" value="sv_SE" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f458-o2" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="g-recaptcha-response" value="" />
</div>
<div class="form-group">
<label for="NewsletterSignupName">Name</label><br />
<span class="wpcf7-form-control-wrap subscriber-name"><input type="text" name="subscriber-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required form-control form-control-lg" id="NewsletterSignupName" aria-required="true" aria-invalid="false" placeholder="Your name..." /></span>
</div>
<div class="form-group">
<label for="NewsletterSignupEmail">Email</label><br />
<span class="wpcf7-form-control-wrap subscriber-email"><input type="email" name="subscriber-email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email form-control form-control-lg" id="NewsletterSignupEmail" aria-required="true" aria-invalid="false" placeholder="Your email address..." /></span>
</div>
<div class="form-group">
<div class="wpcf7-form-control-wrap"><div data-sitekey="6Lfijh8UAAAAAN2JmJdxP286TW74G3BUTMlhbKLs" data-size="compact" class="wpcf7-form-control g-recaptcha wpcf7-recaptcha"></div>
<noscript>
	<div class="grecaptcha-noscript">
		<iframe src="https://www.google.com/recaptcha/api/fallback?k=6Lfijh8UAAAAAN2JmJdxP286TW74G3BUTMlhbKLs" frameborder="0" scrolling="no" width="310" height="430">
		</iframe>
		<textarea name="g-recaptcha-response" rows="3" cols="40" placeholder="reCaptcha Response Here">
		</textarea>
	</div>
</noscript>
</div>
</div>
<div class="form-group">
 <input type="submit" value="Get updated!" class="wpcf7-form-control wpcf7-submit btn btn-lg btn-default btn-block" />
</div>
<div class="wpcf7-response-output wpcf7-display-none"></div><p style="display: none !important"><span class="wpcf7-form-control-wrap referer-page"><input type="hidden" name="referer-page" value="http://Direct%20Visit" data-value="http://Direct%20Visit" class="wpcf7-form-control wpcf7-text referer-page" aria-invalid="false"></span></p>
<!-- Chimpmail extension by Renzo Johnson --></form></div>
										
				</div>
			</div>
		</div>
	</div>


<footer class="footer">
	<div class="footer-top">
		<div class="container">
			<div class="row">
				<div class="col-sm-2 align-self-center hidden-sm-down">
					<a href="https://dandypeople.com/" class="logo">
						<img src="https://dandypeople.com/wp-content/themes/dandypeople/assets/images/logos/dandypeople-short-white.svg" alt="Dandy People" class="img-responsive" />
					</a>
				</div>
				<div class="col-sm-6">
											<ul id="footer-sidebar-1" class="widget-container">
							<li id="nav_menu-2" class="widget widget_nav_menu"><h2 class="widgettitle">Services</h2>
<div class="menu-footer-services-container"><ul id="menu-footer-services" class="menu"><li id="menu-item-77" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-77"><a href="https://dandypeople.com/services/">Agile Business Transformation</a></li>
<li id="menu-item-15692" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-15692"><a href="https://dandypeople.com/services/agile-manager-interim/">Agile Manager – Interim</a></li>
<li id="menu-item-10471" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10471"><a href="https://dandypeople.com/our-delivery-model-for-successful-change/">Our Delivery Model</a></li>
<li id="menu-item-10087" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10087"><a href="https://dandypeople.com/training/">Agile Trainings</a></li>
<li id="menu-item-10088" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10088"><a href="https://dandypeople.com/posters/">Our Free Agile Infographics/Posters</a></li>
</ul></div></li>
<li id="nav_menu-4" class="widget widget_nav_menu"><h2 class="widgettitle">Company</h2>
<div class="menu-footer-company-container"><ul id="menu-footer-company" class="menu"><li id="menu-item-10408" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10408"><a href="https://dandypeople.com/career/">Career</a></li>
<li id="menu-item-74" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-74"><a href="https://dandypeople.com/contact/">Contact us</a></li>
<li id="menu-item-75" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-75"><a href="https://dandypeople.com/team/">The Dandy Acceleration Team</a></li>
<li id="menu-item-10472" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10472"><a href="https://dandypeople.com/clients/">Clients</a></li>
<li id="menu-item-9181" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-9181"><a href="https://dandypeople.com/blog/category/company-news/">Company News</a></li>
<li id="menu-item-11066" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-11066"><a href="https://dandypeople.com/personuppgiftspolicy/">Personuppgiftspolicy</a></li>
<li id="menu-item-16530" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-16530"><a href="https://dandypeople.com/safe-learning-experience-during-covid/">A Safe Learning Experience During Covid</a></li>
</ul></div></li>
						</ul>
									</div>
													<div class="col-sm-4 align-self-center">
						<div class="contact-us">
							<h4 class="title">Contact us</h4>
															<a href="tel:+46812134456" class="phone">+46 8 121 344 56</a>
														
															<a href="mailto:info@dandypeople.com" class="email">info@dandypeople.com</a>
													</div>
					</div>
							</div>
		</div>
	</div>
	<div class="footer-bottom">
		<div class="container">
						<p class="text-center">
				<span class="company">Dandy People AB</span>. <span class="address">Kungsgatan 8, 111 43 Stockholm</span>. Org. nr <span class="org">556879-4118</span>. Phone <span class="tel">+46 (0)8 121 344 56</span>, <span class="email">info@dandypeople.com</span>			</p>
			<p class="text-center byline">&copy; 2021 Dandy People AB</p>
		</div>
	</div>
</footer>

<script>
	window.addEventListener('sfsi_plus_functions_loaded', function() {
		if (typeof sfsi_plus_responsive_toggle == 'function') {
			sfsi_plus_responsive_toggle(0);
			// console.log('sfsi_plus_responsive_toggle');
		}
	})
</script>


<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TMTDXSX"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->	<script type="text/javascript">
		var c = document.body.className;
		c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
		document.body.className = c;
	</script>
	<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/dandypeople.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.1.7'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-includes/js/jquery/ui/core.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/js/shuffle/modernizr.custom.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/js/shuffle/jquery.shuffle.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/js/shuffle/random-shuffle-min.js?ver=5.3.2'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var sfsi_plus_ajax_object = {"ajax_url":"https:\/\/dandypeople.com\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/dandypeople.com\/wp-content\/plugins\/ultimate-social-media-plus\/","rest_url":"https:\/\/dandypeople.com\/wp-json\/"};
var sfsi_plus_links = {"admin_url":"https:\/\/dandypeople.com\/wp-admin\/","plugin_dir_url":"https:\/\/dandypeople.com\/wp-content\/plugins\/ultimate-social-media-plus\/","rest_url":"https:\/\/dandypeople.com\/wp-json\/","pretty_perma":"yes"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/ultimate-social-media-plus/js/custom.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.70'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View basket","cart_url":"https:\/\/dandypeople.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=3.9.1'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=3.9.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_ba3832f127ba645017bbd9c2df3e68ae","fragment_name":"wc_fragments_ba3832f127ba645017bbd9c2df3e68ae","request_timeout":"5000"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=3.9.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7r = {"ajax_url":"https:\/\/dandypeople.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/plugins/wpcf7-redirect/build/js/wpcf7-redirect-frontend-script.js?ver=1.1'></script>
<script type='text/javascript' src='//cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js?ver=1.4.0'></script>
<script type='text/javascript' src='//maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js?ver=4'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-content/themes/dandypeople/assets/scripts/main.js?ver=1584112087'></script>
<script type='text/javascript' src='https://media.dandypeople.com/custom.js?ver=1508602787'></script>
<script type='text/javascript' src='https://dandypeople.com/wp-includes/js/wp-embed.min.js?ver=5.3.2'></script>
<script async="async" type='text/javascript' src='https://dandypeople.com/wp-content/plugins/akismet/_inc/form.js?ver=4.1.5'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7iqfix = {"recaptcha_empty":"Please verify that you are not a robot."};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.google.com/recaptcha/api.js?hl=en_GB&#038;onload=recaptchaCallback&#038;render=explicit&#038;ver=2.0'></script>
<script type="text/javascript">
var recaptchaWidgets = [];
var recaptchaCallback = function() {
	var forms = document.getElementsByTagName( 'form' );
	var pattern = /(^|\s)g-recaptcha(\s|$)/;

	for ( var i = 0; i < forms.length; i++ ) {
		var divs = forms[ i ].getElementsByTagName( 'div' );

		for ( var j = 0; j < divs.length; j++ ) {
			var sitekey = divs[ j ].getAttribute( 'data-sitekey' );

			if ( divs[ j ].className && divs[ j ].className.match( pattern ) && sitekey ) {
				var params = {
					'sitekey': sitekey,
					'type': divs[ j ].getAttribute( 'data-type' ),
					'size': divs[ j ].getAttribute( 'data-size' ),
					'theme': divs[ j ].getAttribute( 'data-theme' ),
					'align': divs[ j ].getAttribute( 'data-align' ),
					'badge': divs[ j ].getAttribute( 'data-badge' ),
					'tabindex': divs[ j ].getAttribute( 'data-tabindex' )
				};

				var callback = divs[ j ].getAttribute( 'data-callback' );

				if ( callback && 'function' == typeof window[ callback ] ) {
					params[ 'callback' ] = window[ callback ];
				}

				var expired_callback = divs[ j ].getAttribute( 'data-expired-callback' );

				if ( expired_callback && 'function' == typeof window[ expired_callback ] ) {
					params[ 'expired-callback' ] = window[ expired_callback ];
				}

				var widget_id = grecaptcha.render( divs[ j ], params );
				recaptchaWidgets.push( widget_id );
				break;
			}
		}
	}
};

document.addEventListener( 'wpcf7submit', function( event ) {
	switch ( event.detail.status ) {
		case 'spam':
		case 'mail_sent':
		case 'mail_failed':
			for ( var i = 0; i < recaptchaWidgets.length; i++ ) {
				grecaptcha.reset( recaptchaWidgets[ i ] );
			}
	}
}, false );

document.addEventListener( 'wpcf7spam', function( event ) {
	
	var wpcf7forms = document.getElementsByClassName( 'wpcf7' );
	
	Array.prototype.forEach.call( wpcf7forms, function( form ) {
		
		if( form.getAttribute( 'id' ) != event.target.getAttribute( 'id' ) ) {
			return;
		}
		
		var response  = form.querySelector( 'input[name="g-recaptcha-response"]' );
		var recaptcha = form.querySelector( 'div.wpcf7-recaptcha' );
		if( '' === response.value ) {
			var recaptchaWrapper = recaptcha.parentElement;
			wpcf7.notValidTip( recaptchaWrapper, wpcf7iqfix.recaptcha_empty );
		}
	} );
} );
</script>
<script>var css = ".sfsibeforpstwpr .sfsiplus_norm_row.sfsi_plus_wDivothr .sfsi_plus_wicons, .sfsiaftrpstwpr .sfsiplus_norm_row.sfsi_plus_wDivothr .sfsi_plus_wicons{width: 40px !important;height: 40px !important; margin-left: 5px !important;}",
			    head = document.head || document.getElementsByTagName("head")[0],
			    style = document.createElement("style");

			head.appendChild(style);
			if (style.styleSheet){
			  // This is required for IE8 and below.
			  style.styleSheet.cssText = css;
			} else {
			  style.appendChild(document.createTextNode(css));
			}</script>
</body>
</html>
